Permalink
Browse files

--include-dependencies is now default and will be removed in a future…

… version of RubyGems
  • Loading branch information...
1 parent 35f6af5 commit 2fe0f0555505f1581969e6dff086652191457c5e Florent Guilleux committed Dec 1, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
View
@@ -17,7 +17,7 @@ same name. Multiple remote repositories (or origins) are supported.
= Installation
- sudo gem install git_remote_branch --include-dependencies
+ sudo gem install git_remote_branch
If you have an old version of Rubygems, you may have to manually install the "colored" gem.
sudo gem install colored

0 comments on commit 2fe0f05

Please sign in to comment.